Subject: tc-list Fitzmyer Acts 17:34

From: "clayton stirling bartholomew" <[email-masked]>
Date: Wed, 16 Jun 1999 10:08:21 -0700

J.A. Fitzmyer (Acts, AB page 600)  states in his English synopsis of the 
western text that Acts 17:34 omits "and became believers." I could find
no other reference to this omission anywhere, not in Codex Bezae, the
Vulgate or any other manuscript cited in any apparatus I have access to.

Perhaps Fitzmyer is using some witness to the western text which is not
cited in any of the sources I have at hand. Anyone know where he got
this reading?

--
Clayton Stirling Bartholomew
Three Tree Point
P.O. Box 255 Seahurst WA 98062